
a {
	color: #000000;
	text-decoration: none;
}
a.line {
	color: #ff0000;
	text-decoration: underline;
}
a:hover {
	color: #FF0000;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #FF0000;
	border-right-color: #FF0000;
	border-bottom-color: #FF0000;
	border-left-color: #FF0000;
}
td {
	font-size: 12px;
	line-height: 18px;
}
a.acc{
	color: #ffffff;
	text-decoration: none;
}
.toptxt {
	font-size: 14px;
	line-height: 20px;
	color:#660000;
	font-variant: normal;
	letter-spacing: 0.2em;
	font-weight: bolder;
	}
.font18 {
	font-size: 18px;
	line-height: 24px;
	color:#0066FF;
	font-variant: normal;
	letter-spacing: 0.4em;
	font-weight: bolder;
	}
.mainhot {
	font-size: 14px;
	line-height: 20px;
	color:#3399FF;
	font-variant: normal;
	font-weight: bolder;
	}
.mainhot2 {
	font-size: 14px;
	line-height: 20px;
	color:#106973;
	font-variant: normal;
	font-weight: bolder;
	}
.font7{
	font-size:7px;
	color: #000000;
}
a.acc {
	color:#EEEEEE;
	text-decoration: none;
	}
a.s9 {
	color:#6f6f6f;
	text-decoration: none;
	}
	
table.xit {
	border-collapse: collapse;
}
table.xit TD {
	font-size: 14px;
	line-height: 20px;
	color:#660000;
	font-variant: normal;
	letter-spacing: 0.2em;
	font-weight: bolder;
}
table.xit a {
	font-size: 14px;
	line-height: 20px;
	color:#660000;
	font-variant: normal;
	letter-spacing: 0.2em;
	font-weight: bolder;
}
TABLE.zlt { 
WIDTH: 100%; 
border-collapse: collapse; 
border:1px solid #000000; 
} 
TABLE.zlt TD { 
FONT-SIZE: 9pt; 
LINE-HEIGHT: 25px; 
text-indent: 8pt; 
border:1px solid #000000; 
} 
TABLE.top TD { 
	font-size: 12px;
	line-height: 16px;
	text-decoration: none;
} 
a.topa{
	color: #B6CBCE;
	text-decoration: none;
}
.toptd{COLOR:#B6CBCE;}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #b4e7f0;
}
#bottom td {font-family: Arial, Helvetica, sans-serif; color: #787878;}
#bottom a:link { COLOR:#787878; text-decoration: none}
#bottom a:visited { COLOR:#787878; text-decoration: none}
#bottom a:hover { COLOR: #787878; text-decoration : underline ;}
#bottom a:active { COLOR:#787878; text-decoration: none}
.bk_t {
	background-image: url(http://images.17173.com/boke/images/index_36.gif);
	background-repeat: no-repeat;
	background-position: top;
}
td {
	font-size: 9pt;
	line-height: 15pt;
	text-decoration: none;
}
.font12 {
	font-size: 14px;
	line-height: 15pt;
	font-weight: normal;
}
.STYLE1 {color: #666666}
.STYLE2 {color: #7d7d7d}
.STYLE4 {
	font-size: 14px;
	line-height: 15pt;
	font-weight: bold;
	color: #007098;
}
.STYLE5 {
	color: #356272;
	font-weight: bold;
}
.STYLE6 {color: #2f2f2f}
.STYLE8 {font-size: 14px; line-height: 15pt; font-weight: normal; color: #ff0000; }
.STYLE9 {color: #6f6f6f}
.STYLE10 {color: #646464}
.STYLE13 {font-size: 14px; line-height: 15pt; font-weight: bold; }
TABLE.cmsTable { 
border:0px; 
width:95%; 
padding:0px; 
spacing:1px; 
} 
TABLE.cmsTable TD 
{ 
line-height: 22px; 
font-size: 9pt; 
background-image: url(http://images.17173.com/fy0/images/line02.gif);
background-repeat: repeat;
} 
TABLE.lint { 
border:0px; 
padding:0px; 
spacing:1px; 
} 
TABLE.lint TD 
{ 
line-height: 22px; 
font-size: 9pt; 
background-image: url(http://images.17173.com/fy0/images/line02.gif);
background-repeat: repeat;
} 
table.xxit {
	border-collapse: collapse;
	border:1px solid  #000000;
}
table.xxit TD {
	FONT-SIZE: 12px;
	LINE-HEIGHT: 18px;
	border:1px solid #000000;
	text-align: center;
}
